libzltext-data_0.12.10dfsg2-2_all.deb


Advertisement

Description

libzltext-data - ZLibrary text model/viewer part (support files)

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libzltext-data
Package version: 0.12.10dfsg2
Package release: 2
Package architecture: all
Package type: deb
Installed size: 419 B
Download size: 392.61 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Conflicts

  • libzltext
  • libzltext0.9

Replaces

  • libzltext
  • libzltext0.9

    Download

    Source package: fbreader

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libzltext-data deb package:
      # sudo apt-get install libzltext-data

    Changelog

    2016-07-24 - Eugene V. Lyubimkin <jackyf@debian.org> fbreader (0.12.10dfsg2-2) unstable; urgency=medium * debian/patches: - New patch booksdb-avoid-converting-boolean-to-shared_ptr.patch. Fixes building with GCC6. Patch by Robert Bihlmeyer. (Closes: #811676) * debian/copyright: - Updated my e-mail address. - Removed obsolete statements for DocBook/XHTML entity files removed in the previous upload. (Closes: #824393)

    2016-02-21 - Eugene V. Lyubimkin <jackyf@debian.org> fbreader (0.12.10dfsg2-1) unstable; urgency=medium * debian/dfsg-repack: - Also remove docbook- and XHTML entity files. (Closes: #807074) * debian/patches: - New patch fbreader-Makefile-do-not-try-to-install-empty-format.patch, so upstream Makefile doesn't install unexisting XHTML entity files. * debian/control: - Updated Standards-Version to 3.9.6, no changes needed. - Bumped debhelper build-dependency to >= 9. * debian/rules: - Modernized using dh overrides. * debian/menu: - Removed as suggested by lintian, since a .desktop-file is present. * debian/libzlcore-data.lintian-overrides: - Added to override a false positive about reproducibility of usr/share/zlibrary/unicode.xml.gz.

    2015-07-21 - Eugene V. Lyubimkin <jackyf@debian.org> fbreader (0.12.10dfsg-10) unstable; urgency=low * NMU acknowledged - thanks, Ondřej! * debian/control: - Bump ABI parts of libzlcore and libzltext package names for GCC5 C++11 ABI transition. For historical reasons these package name parts were actually a bit off the SONAMEs, and now it's a good time to fix it. (Closes: #763468)

    2014-09-29 - Ondřej Surý <ondrej@debian.org> fbreader (0.12.10dfsg-9.1) unstable; urgency=medium * Change B-D to libjpeg-dev to finish the transition to libjpeg-turbo

    2013-06-21 - Eugene V. Lyubimkin <jackyf@debian.org> fbreader (0.12.10dfsg-9) unstable; urgency=low * debian/control: - Bumped Standards-Version to 3.9.4, no changes needed. - Build-depend on libunibreak-dev instead of liblinebreak2-dev. * debian/patches: - New patch 950-link-to-libunibreak.patch. - New patch 951-fix-calling-compiler.patch, which replaces old 940-use-debian-compiler-flags.patch: reworked to not override compiler flags by "target setup" instead of introducing DEBFLAGS, force verbose compilation and introduce CPPFLAGS and CXXFLAGS where needed. * debian/rules: - Include dpkg's buildflags.mk if present to support hardening. - Removed DEBFLAGS-hack. - Removed obsolete commented Qt3-related line.

    2012-10-06 - Eugene V. Lyubimkin <jackyf@debian.org> fbreader (0.12.10dfsg-8) unstable; urgency=low * debian/patches: - New patch 600-fix-ftell-crash.patch, fixing a possible crash on migration. (Closes: #689338)

    2012-07-08 - Eugene V. Lyubimkin <jackyf@debian.org> fbreader (0.12.10dfsg-7) unstable; urgency=medium * debian/rules: - Fixed FTFBS on binary-only builds. Report by Pino Toscano, patch by Salvatore Bonaccorso. (Closes: #680657) * debian/control: - Bumped Standards-Version to 3.9.3, no changes needed.

    2011-11-26 - Eugene V. Lyubimkin <jackyf@debian.org> fbreader (0.12.10dfsg-6) unstable; urgency=medium * debian/patches: - New patch 910-zlui-qt4-links-to-QtCore.patch. Thanks to Stepan Golosunov for the report. (Closes: #649612)

    2011-09-29 - Eugene V. Lyubimkin <jackyf@debian.org> fbreader (0.12.10dfsg-5) unstable; urgency=low * debian/{control,rules} - Don't build zlui-maemo anymore as its build-depends will be removed from Debian repositories. (Closes: #643745) * debian/patches: - Dropped maemo-specific patches as not needed anymore. * debian/NEWS: - Set the version of really uploaded package. Fixes a lintian warning 'debian-news-entry-has-unknown-version'.

    2011-06-14 - Eugene V. Lyubimkin <jackyf@debian.org> fbreader (0.12.10dfsg-4) unstable; urgency=low * debian/control: - Build-depend on liblinebreak{ -> 2}-dev.

    Advertisement
    Advertisement